<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="0dp"
    android:id="@+id/cs_root_live_status"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/color_1a1a1a"
    android:layout_height="0dp">
    <ImageView
        tools:src="@drawable/icon_live_room_close_video"
        app:layout_constraintVertical_chainStyle="packed"
        app:layout_constraintBottom_toTopOf="@+id/tv_live_status_tip_text"
        android:id="@+id/iv_center_icon"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:layout_marginTop="7dp"
        android:paddingBottom="4dp"
        android:paddingTop="4dp"
        android:paddingEnd="8dp"
        android:paddingStart="8dp"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        tools:text="主持人已关闭画面！"
        app:layout_constraintBottom_toBottomOf="parent"
        android:id="@+id/tv_live_status_tip_text"
        app:layout_constraintTop_toBottomOf="@+id/iv_center_icon"
        app:layout_constraintRight_toRightOf="@+id/iv_center_icon"
        app:layout_constraintLeft_toLeftOf="@+id/iv_center_icon"
        android:background="@drawable/shape_gray_14dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>
</androidx.constraintlayout.widget.ConstraintLayout>